
<!DOCTYPE html>
<!--[if IE 6]>
<html id="ie6" lang="en-US">
<![endif]-->
<!--[if IE 7]>
<html id="ie7" lang="en-US">
<![endif]-->
<!--[if IE 8]>
<html id="ie8" lang="en-US">
<![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html lang="en-US">
<!--<![endif]-->
<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width" />
	<meta name="description" content="The Athena Sustainable Materials Institute is a non-profit research collaborative bringing life cycle assessment to the construction sector." />
	<meta name="keywords" content="LCA Consulting, LCA software, Carbon Footprint Consulting, EPD, environmental product declaration, life cycle assessment, LCA, LCI, LCIA,  building products materials components, environment, energy use consumption conservation, embodied energy, primary energy, greenhouse gases, global warming, air water pollution emissions, solid waste, building waste, construction waste, building labelling, sustainable development, sustainability, sustainable materials, resource use, renewable resources, resource extraction, recycle, reuse, disposal, building demolition, struct, building product manufacturing" />
	<title>
	Athena Sustainable Materials Institute	</title>
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="stylesheet" type="text/css" media="all" href="https://www.athenasmi.org/wp-content/themes/athenasmi/style.css" />
	<link rel="pingback" href="https://www.athenasmi.org/xmlrpc.php" />
	<!--[if lt IE 9]>
	<script src="https://www.athenasmi.org/wp-content/themes/athenasmi/js/html5.js" type="text/javascript"></script>
	<![endif]-->
	<script src="https://www.athenasmi.org/wp-content/themes/athenasmi/athena_scripts.js" type="text/javascript"></script>
<meta name='robots' content='max-image-preview:large' />
<link rel='dns-prefetch' href='//static.addtoany.com' />
<link rel="alternate" type="application/rss+xml" title="Athena Sustainable Materials Institute &raquo; Home Comments Feed" href="https://www.athenasmi.org/home/feed/" />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.25.0 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-X2YHG6QNXH"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var mi_version = '8.25.0';
				var mi_track_user = true;
				var mi_no_track_reason = '';
								var MonsterInsightsDefaultLocations = {"page_location":"https:\/\/www.athenasmi.org\/"};
				if ( typeof MonsterInsightsPrivacyGuardFilter === 'function' ) {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsPrivacyGuardFilter( MonsterInsightsExcludeQuery ) : MonsterInsightsPrivacyGuardFilter( MonsterInsightsDefaultLocations );
				} else {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsExcludeQuery : MonsterInsightsDefaultLocations;
				}

								var disableStrs = [
										'ga-disable-G-X2YHG6QNXH',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
					if ( MonsterInsightsLocations.page_location ) {
						__gtagTracker('set', MonsterInsightsLocations);
					}
										__gtagTracker('config', 'G-X2YHG6QNXH', {"forceSSL":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		<link rel='stylesheet' id='wp-block-library-css' href='https://www.athenasmi.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='addtoany-css' href='https://www.athenasmi.org/wp-content/plugins/add-to-any/addtoany.min.css?ver=1.16' type='text/css' media='all' />
<script type="text/javascript" src="https://www.athenasmi.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.athenasmi.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://www.athenasmi.org/wp-content/themes/athenasmi/global.js?ver=1.0" id="global_script-js"></script>
<script type="text/javascript" src="https://www.athenasmi.org/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend-gtag.min.js?ver=8.25.0" id="monsterinsights-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='monsterinsights-frontend-script-js-extra'>/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[]","home_url":"https:\/\/www.athenasmi.org","hash_tracking":"false","v4_id":"G-X2YHG6QNXH"};/* ]]> */
</script>
<script type="text/javascript" id="addtoany-core-js-before">
/* <![CDATA[ */
window.a2a_config=window.a2a_config||{};a2a_config.callbacks=[];a2a_config.overlays=[];a2a_config.templates={};
/* ]]> */
</script>
<script type="text/javascript" async src="https://static.addtoany.com/menu/page.js" id="addtoany-core-js"></script>
<script type="text/javascript" async src="https://www.athenasmi.org/wp-content/plugins/add-to-any/addtoany.min.js?ver=1.1" id="addtoany-jquery-js"></script>
<link rel="https://api.w.org/" href="https://www.athenasmi.org/wp-json/" /><link rel="alternate" type="application/json" href="https://www.athenasmi.org/wp-json/wp/v2/pages/16" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.athenasmi.org/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel="canonical" href="https://www.athenasmi.org/" />
<link rel='shortlink' href='https://www.athenasmi.org/' />
<link rel="alternate" type="application/json+oembed" href="https://www.athenasmi.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.athenasmi.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.athenasmi.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.athenasmi.org%2F&#038;format=xml" />
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20982569-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body id="page-home" class="home page-template-default page page-id-16 do-etfw">

<div id="container">
	<div id="header">
		<div id="branding" role="banner">
			<div id="site-title">
				<span>
					<a href="https://www.athenasmi.org/" title="Athena Sustainable Materials Institute" rel="home">Athena Sustainable Materials Institute</a>
				</span>
			</div>
			<div id="site-description"></div>
		</div>
		<div id="jump-nav">
			<ul>
				<li><a href="/resources/about-lca/">Why LCA?</a></li>
				<li><a href="/our-software-data/get-our-software/" target="_blank" title="get our software from our calculatelca.com site">Get Our Software</a></li>
				<li><a href="/membership/join-athena/" style="color:#56746F; font-weight:bold;">SUPPORT US</a></li>
				<li><a class="a2a_dd" href="https://www.addtoany.com/share">Share</a></li>
				<li id="nav-search"><form action="/" method="get" style="margin:0px; padding:0px;">
		<input type="text" name="s" id="search" value="" />
		<input type="submit" id="search-go" value="" />
</form></li>
			</ul>
		</div>
		<div id="nav">
								<div class="menu"><ul>
<li class="page_item page-item-16 current_page_item"><a href="https://www.athenasmi.org/" aria-current="page">Home</a></li>
<li class="page_item page-item-2 page_item_has_children"><a href="https://www.athenasmi.org/about-asmi/">About ASMI</a>
<ul class='children'>
	<li class="page_item page-item-28"><a href="https://www.athenasmi.org/about-asmi/overview/">Overview</a></li>
	<li class="page_item page-item-30"><a href="https://www.athenasmi.org/about-asmi/vision/">Vision</a></li>
	<li class="page_item page-item-32"><a href="https://www.athenasmi.org/about-asmi/team/">Team</a></li>
	<li class="page_item page-item-34"><a href="https://www.athenasmi.org/about-asmi/board-of-directors/">Board of Directors</a></li>
	<li class="page_item page-item-36"><a href="https://www.athenasmi.org/about-asmi/history/">History</a></li>
	<li class="page_item page-item-40"><a href="https://www.athenasmi.org/about-asmi/supporters/">Supporters</a></li>
	<li class="page_item page-item-43"><a href="https://www.athenasmi.org/about-asmi/awards/">Awards</a></li>
	<li class="page_item page-item-3582"><a href="https://www.athenasmi.org/about-asmi/careers/">Careers</a></li>
</ul>
</li>
<li class="page_item page-item-4 page_item_has_children"><a href="https://www.athenasmi.org/what-we-do/">What We Do</a>
<ul class='children'>
	<li class="page_item page-item-52"><a href="https://www.athenasmi.org/what-we-do/overview/">Overview</a></li>
	<li class="page_item page-item-97"><a href="https://www.athenasmi.org/what-we-do/lca-data-software/">LCA Data &#038; Software</a></li>
	<li class="page_item page-item-101"><a href="https://www.athenasmi.org/what-we-do/lca-contract-research/">LCA Contract Research</a></li>
	<li class="page_item page-item-1746"><a href="https://www.athenasmi.org/what-we-do/epd-and-ebd-services/">EPD &#038; EBD Services</a></li>
	<li class="page_item page-item-3778"><a href="https://www.athenasmi.org/what-we-do/epds-for-aggregates/">EPDs for Aggregates</a></li>
	<li class="page_item page-item-105"><a href="https://www.athenasmi.org/what-we-do/lca-advocacy-education/">LCA Advocacy &#038; Education</a></li>
	<li class="page_item page-item-108"><a href="https://www.athenasmi.org/what-we-do/past-work/">Past Work</a></li>
</ul>
</li>
<li class="page_item page-item-6 page_item_has_children"><a href="https://www.athenasmi.org/our-software-data/">Our Software &#038; Data</a>
<ul class='children'>
	<li class="page_item page-item-111"><a href="https://www.athenasmi.org/our-software-data/overview/">Overview</a></li>
	<li class="page_item page-item-115"><a href="https://www.athenasmi.org/our-software-data/impact-estimator/">IE for Buildings</a></li>
	<li class="page_item page-item-120"><a href="https://www.athenasmi.org/our-software-data/ecocalculator/">EcoCalculator</a></li>
	<li class="page_item page-item-654"><a href="https://www.athenasmi.org/our-software-data/pavement-lca/">Pavement LCA</a></li>
	<li class="page_item page-item-123"><a href="https://www.athenasmi.org/our-software-data/lca-databases/">LCI Databases</a></li>
	<li class="page_item page-item-506"><a href="http://calculatelca.com/#new_tab">Get Our Software</a></li>
	<li class="page_item page-item-2301"><a href="http://calculatelca.com/resources/watch-tutorials/#new_tab">Software Tutorials</a></li>
</ul>
</li>
<li class="page_item page-item-8 page_item_has_children"><a href="https://www.athenasmi.org/resources/">Resources</a>
<ul class='children'>
	<li class="page_item page-item-126 page_item_has_children"><a href="https://www.athenasmi.org/resources/about-lca/">About LCA</a></li>
	<li class="page_item page-item-1821"><a href="https://www.athenasmi.org/resources/lca-credits/">LCA Credits</a></li>
	<li class="page_item page-item-130 page_item_has_children"><a href="https://www.athenasmi.org/resources/publications/">Publications</a></li>
	<li class="page_item page-item-61 page_item_has_children"><a href="https://www.athenasmi.org/resources/case-studies/">Case Studies</a></li>
	<li class="page_item page-item-1630"><a href="https://www.athenasmi.org/resources/learning/">Learn More</a></li>
	<li class="page_item page-item-2298"><a href="http://calculatelca.com/resources/watch-tutorials/#new_tab">Software Tutorials</a></li>
	<li class="page_item page-item-1928"><a href="https://www.athenasmi.org/resources/brochures/">Brochures</a></li>
	<li class="page_item page-item-3640"><a href="https://www.athenasmi.org/resources/find-a-wblca-professional/">Find a wbLCA professional</a></li>
</ul>
</li>
<li class="page_item page-item-10 page_item_has_children"><a href="https://www.athenasmi.org/membership/">Membership</a>
<ul class='children'>
	<li class="page_item page-item-67"><a href="https://www.athenasmi.org/membership/overview/">Overview</a></li>
	<li class="page_item page-item-69"><a href="https://www.athenasmi.org/membership/membership-benefits/">Membership Benefits</a></li>
	<li class="page_item page-item-71"><a href="https://www.athenasmi.org/membership/list-of-members/">List of Members</a></li>
	<li class="page_item page-item-73"><a href="https://www.athenasmi.org/membership/join-athena/">Join Athena</a></li>
</ul>
</li>
<li class="page_item page-item-12"><a href="https://www.athenasmi.org/news/">News</a></li>
<li class="page_item page-item-14"><a href="https://www.athenasmi.org/contact-us/">Contact Us</a></li>
</ul></div>
		</div><!-- #access -->
	</div><!-- #header -->



	<div id="content">
  	<div id="splash"><div class="sliderItem" id="item1"><img width="490" height="184" src="https://www.athenasmi.org/wp-content/uploads/2020/05/UN-Campus-Web.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" fetchpriority="high" srcset="https://www.athenasmi.org/wp-content/uploads/2020/05/UN-Campus-Web.jpg 490w, https://www.athenasmi.org/wp-content/uploads/2020/05/UN-Campus-Web-300x113.jpg 300w" sizes="(max-width: 490px) 100vw, 490px" /><h1 id="catch">LCA made the case for retrofit vs. demolition of the UN Headquarters <a href="https://www.athenasmi.org/resources/case-studies/united-nations-headquarters/" class="readmore">Read more &gt;</a></h1></div><div class="sliderItem" id="item2"><img width="490" height="184" src="https://www.athenasmi.org/wp-content/uploads/2019/10/New-Exterior-Office-Photo-4-Web.png" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="https://www.athenasmi.org/wp-content/uploads/2019/10/New-Exterior-Office-Photo-4-Web.png 490w, https://www.athenasmi.org/wp-content/uploads/2019/10/New-Exterior-Office-Photo-4-Web-300x113.png 300w" sizes="(max-width: 490px) 100vw, 490px" /><h1 id="catch">Athena Institute office move cuts environmental impacts <a href="https://www.athenasmi.org/resources/case-studies/athena-institute-office-relocation/" class="readmore">Read more &gt;</a></h1></div><div class="sliderItem" id="item3"><img width="490" height="184" src="https://www.athenasmi.org/wp-content/uploads/2019/06/Bank-of-America-Tower-490x184-03.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="https://www.athenasmi.org/wp-content/uploads/2019/06/Bank-of-America-Tower-490x184-03.jpg 490w, https://www.athenasmi.org/wp-content/uploads/2019/06/Bank-of-America-Tower-490x184-03-300x113.jpg 300w" sizes="(max-width: 490px) 100vw, 490px" /><h1 id="catch">Impact Estimator helps Bank of America Tower obtain the Whole Building LCA Credit, and achieve LEED® V4 Platinum certification. <a href="https://www.athenasmi.org/resources/case-studies/bank-of-america/" class="readmore">Read more &gt;</a></h1></div><div class="sliderItem" id="item4"><img width="490" height="184" src="https://www.athenasmi.org/wp-content/uploads/2018/09/jcpi-mohawk-college-490x184.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="https://www.athenasmi.org/wp-content/uploads/2018/09/jcpi-mohawk-college-490x184.jpg 490w, https://www.athenasmi.org/wp-content/uploads/2018/09/jcpi-mohawk-college-490x184-300x113.jpg 300w" sizes="(max-width: 490px) 100vw, 490px" /><h1 id="catch">Impact Estimator helps Mohawk College earn Zero Carbon Building certification. <a href="https://www.athenasmi.org/resources/case-studies/jcpi-at-mohawk-college/" class="readmore">Read more &gt;</a></h1></div><div class="sliderItem" id="item5"><img width="490" height="184" src="https://www.athenasmi.org/wp-content/uploads/2016/10/BSC_Main_Mall_490x184.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="https://www.athenasmi.org/wp-content/uploads/2016/10/BSC_Main_Mall_490x184.jpg 490w, https://www.athenasmi.org/wp-content/uploads/2016/10/BSC_Main_Mall_490x184-300x113.jpg 300w" sizes="(max-width: 490px) 100vw, 490px" /><h1 id="catch">LCA supports renewal over rebuild of UBC Biosciences <a href="https://www.athenasmi.org/resources/case-studies/ubc-biosciences/" class="readmore">Read more &gt;</a></h1></div><div class="sliderItem" id="item6"><img width="490" height="184" src="https://www.athenasmi.org/wp-content/uploads/2016/09/MBMA_Singerly_Fire_Company_image-490x184.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="https://www.athenasmi.org/wp-content/uploads/2016/09/MBMA_Singerly_Fire_Company_image-490x184.jpg 490w, https://www.athenasmi.org/wp-content/uploads/2016/09/MBMA_Singerly_Fire_Company_image-490x184-300x113.jpg 300w" sizes="(max-width: 490px) 100vw, 490px" /><h1 id="catch">Metal buildings industry embraces LCA with an in-depth study of construction systems <a href="https://www.athenasmi.org/resources/case-studies/mbma-study/" class="readmore">Read more &gt;</a></h1></div></div>
<div class="retired">ID=16 :: post_name=home :: post_title=Home :: post_status=publish :: post_type=page :: post_category=Array</div>
    <ul id="newslinks">
		      <li id="newsitem-1"  style="background-image:url(https://www.athenasmi.org/wp-content/uploads/2024/01/Coarse-aggregate-490x184-1-278x102.jpg);">
      	<h3><a href="https://www.athenasmi.org/news-item/new-tool-and-epd-service-for-aggregates/">New Tool and EPD service for aggregates</a></h3>
      	<a href="https://www.athenasmi.org/news-item/new-tool-and-epd-service-for-aggregates/" class="readmore">Read more &gt;</a>
      </li>
          <li id="newsitem-2"  style="background-image:url(https://www.athenasmi.org/wp-content/uploads/2023/12/ASMI-IE4B-Laptop-Desk-Plant-Coffee-490x184-1-278x102.jpg);">
      	<h3><a href="https://www.athenasmi.org/news-item/impact-estimator-new-release/">Impact Estimator new release</a></h3>
      	<a href="https://www.athenasmi.org/news-item/impact-estimator-new-release/" class="readmore">Read more &gt;</a>
      </li>
          <li id="newsitem-3"  style="background-image:url(https://www.athenasmi.org/wp-content/uploads/2023/11/MaterialsMontage_490x184-278x102.jpg);">
      	<h3><a href="https://www.athenasmi.org/news-item/new-product-nomenclature-will-advance-wblca/">New product nomenclature will advance wbLCA</a></h3>
      	<a href="https://www.athenasmi.org/news-item/new-product-nomenclature-will-advance-wblca/" class="readmore">Read more &gt;</a>
      </li>
        </ul>
    <script>
		jQuery("#newslinks li").each( function() {
			jQuery(this).append('<div class="overlay">&nbsp;</div>').find('.overlay').css('opacity',0.3);	
		});
		</script>
    

		<div id="contentPrimary">
			<div class="article">





				<div id="post-16" class="post-16 page type-page status-publish has-post-thumbnail hentry">

					<div class="entry-content">
						
<h2 class="wp-block-heading">The Athena Sustainable Materials Institute is a non-profit research collaborative bringing life cycle assessment to the construction sector.</h2>



<p>Life cycle assessment (LCA) is the science behind environmental footprinting. The Athena Institute works with sustainability leaders in product manufacturing, building design, construction, and green labelling programs to enable smaller footprints in the production and consumption of construction materials.</p>
					</div><!-- .entry-content -->
				</div><!-- #post-## -->



			</div><!-- .article -->
		</div><!-- #contentPrimary -->

		<div id="contentSecondary">
			
<!-- SIDEBAR-START -->
<h1 style="display:none;">sidebar.php</h1>
		
		<ul id="quicklinks">
	  <li id="quickitem-1">
		<h3><a href="https://www.athenasmi.org/resources/about-lca/">Why LCA?</a></h3>
		<a class="readmore" href="/resources/about-lca/">Learn more &gt;</a> </li>
	  <li id="quickitem-2">
		<h3><a href="https://www.athenasmi.org/our-software-data/overview/">Get Our Software</a></h3>
		<a class="readmore" href="/our-software-data/overview/">Learn more &gt;</a> </li>
	  <li id="quickitem-3">
		<h3><a href="https://www.athenasmi.org/membership/">Join Us</a></h3>
		<a class="readmore" href="/membership/">Find out why &gt;</a> </li>
	</ul>
	<!-- SIDEBAR-END -->		</div><!-- #contentSecondary -->
	</div><!-- #content -->

	<div id="footer" role="contentinfo">
		<div id="colophon">



			<div id="site-info">

				<!-- BEGIN: Social Media --> 
				<div id="SocialMediaContainer" style="text-align:left; vertical-align:middle; clear:both;">
					<div id="ConstantContactsContainer" style="position:relative; float:left; width:250px; border:0px solid orange;">
						<div style="margin:2px 0px 2px 0px;">
							<div style="margin:0px; display:inline; position:relative; line-height:20px;">
								<a href="" target="blank" style="text-decoration:none; margin-right:1px;">
									<img alt="" src="https://www.athenasmi.org/wp-content/themes/athenasmi/images/19x14_email2_background.jpg" style="border:none; vertical-align:middle; margin:0px; padding:0px;">
								</a>
								<a href="http://visitor.r20.constantcontact.com/d.jsp?llr=rxplmziab&p=oi&m=1108953382641" target="_blank" style="font-family:Arial; font-size:13px; color:#660000; text-decoration:none; margin-top:5px!important; display:inline; position:relative; vertical-align:bottom;">
									Join our mailing list
								</a>
							</div>
						</div>
						<div style="margin:2px 0px 2px 0px;">
							<img src="https://imgssl.constantcontact.com/ui/images1/safe_subscribe_logo.gif" style="border:0; width:168px; height:14px;" alt=""/>
						</div>
					</div>
					<div id="OurSocialMedialContainer" style="position: relative; float:left; width:auto; border:0px solid blue;">
						<ul id="addtoany_services_sortable" class="addtoany_admin_list addtoany_override ui-sortable" class="" style="list-style: none;">
							<li data-addtoany-icon-name="linkedin" class="addtoany_selected" id="a2a_wp_linkedin" title="LinkedIn" style="display: inline;"><a target="blank" href="https://ca.linkedin.com/company/the-athena-institute"><img src="http://www.athenasmi.org/wp-content/plugins/add-to-any/icons/linkedin.svg" style="background-color:#007BB5" alt="LinkedIn" width="24" height="24"></a></li>
							<li data-addtoany-icon-name="youtube" id="a2a_wp_youtube" title="Our YouTube page" class="addtoany_selected" style="display: inline;"><a target="blank" href="https://www.youtube.com/user/AthenaSMI"><img src="http://www.athenasmi.org/wp-content/plugins/add-to-any/icons/youtube.svg" style="background-color:#DD4B39" alt="YouTube" width="24" height="24"></a></li>
							<li data-addtoany-icon-name="twitter" id="a2a_wp_twitter" title="Twitter" class="addtoany_selected" style="display: inline;"><a target="blank" href="https://twitter.com/athenasmi"><img src="http://www.athenasmi.org/wp-content/plugins/add-to-any/icons/twitter.svg" style="background-color:#55ACEE" alt="Twitter" width="24" height="24"></a></li>
						</ul>
					</div>
				</div><!-- #SocialMediaContainer -->
				<!-- END: Social Media --> 
								<!-- START: COPYRIGHT -->
				<div style="margin-top:10px; text-align:left; clear:both;">
					&copy; Copyright 2024 Athena Sustainable Materials Institute - All Rights Reserved.
					<span class="credit">Website Design: <a href="http://www.emdoubleyu.com" target="_blank">Emdoubleyu Design</a> / <a href="http://www.reactionlab.com" target="_blank">Reactionlab</a></span>
				</div>
				<!-- END: COPYRIGHT -->
			</div><!-- #site-info -->
		</div><!-- #colophon -->
	</div><!-- #footer -->
</div><!-- #wrapper or #container -->
<script type="text/javascript" src="https://www.athenasmi.org/wp-includes/js/comment-reply.min.js?ver=6.4.3" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" src="https://www.athenasmi.org/wp-content/plugins/easy-twitter-feed-widget/js/twitter-widgets.js?ver=1.0" id="do-etfw-twitter-widgets-js"></script>
<script type="text/javascript" src="https://www.athenasmi.org/wp-content/plugins/page-links-to/dist/new-tab.js?ver=3.3.7" id="page-links-to-js"></script>
</body>
</html>
